Silon - mobilni hra "Bubble shooter" - Bug #1416

Otazka k zamysleni po restartu hry
07/13/2021 02:24 PM - Jan Jirmus

Status: Resolved Start date: 07/13/2021
Priority: Normal Due date:

Assignee: Radim Havrlant % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

- nyni jsem na nule a hraju od znova

- i kdyz ménim nick, tak se se starym sk=ore nic nedéje "nick se neméni"

- vychazi mi z toho, Ze hraju jakoby novou hru
- pak by mohlo byt mozné, Ze bych se mohl zapsat do tabulky s novym nickem a novymi body
- ted’ to toiz vypadd, Ze dokud nepfekonam svUj plvodni rekord, tak se nezapisu

History

#1 - 07/13/2021 03:47 PM - Jan Jirmus

Silon napsal toto - to s tim v pondstaté souvisi - "Pro¢ po dosazeni kazdého levelu mam vypliiovat nick? Resp. Zobrazi se mi vyzva na vypInéni s jiz
pfedvyplnénym nickem. Neni to zbyte¢né v ramci rozehrané hry?"

#2 - 07/14/2021 07:48 AM - Pavel Stupka

Urcité bych udélal to, Ze pokud se restartuje hra, restartuje se i identifikator zafizeni - tedy unikatni hry. Diky tomu mdze pak uzivatel hrat zcela novou
hru a zaroven se nové zapsat se svym novym skére. Soucasna logika je chybna - kdy v nové hfe musim jakoby pfekonat rekord nahrany na daném
telefonu.

#3 - 07/22/2021 08:33 AM - Radim Havrlant

- Assignee changed from Pavel Stupka to Radim Havrlant

#4 - 07/22/2021 08:33 AM - Radim Havrlant

- Status changed from New to In Progress

#5 - 07/22/2021 02:21 PM - Radim Havrlant

- Status changed from In Progress to Resolved
